
Redmine - Defect #6602

Problem trying accessing subversion from redmine

2010-10-07 22:32 - Hayron Ruiz Corrales

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.2

Description

Hi Jean-Philippe,

I'm currently facing the same problem when trying to access Subversion. This is the error i get:

The entry or revision was not found in the repository.

Log file:

...

No close tag for /lists/list

Line:

Position:

Last 80 unconsumed characters:

Output was:

<?xml version="1.0"?>

<lists>

<list

path="'svn://localhost/sedes/'">

Rendering template within layouts/base

...

My current enviroment is:

Redmine 1.0.2

Database: PostgreSql

Ruby 1.8

Subversion 1.5.1

thanks in advance

History

#1 - 2010-10-07 22:37 - Hayron Ruiz Corrales

- Assignee set to Jean-Philippe Lang

Hi Jean-Philippe,

I'm currently facing the same problem when trying to access Subversion. This is the error i get:

The entry or revision was not found in the repository.

Log file:

...

No close tag for /lists/list

Line:

Position:

Last 80 unconsumed characters:

Output was:

<?xml version="1.0"?>

<lists>

<list

2025-05-11 1/2



path="'svn://localhost/sedes/'">

Rendering template within layouts/base

...

My current enviroment is:

Redmine 1.0.2

Database: PostgreSql

Ruby 1.8

Subversion 1.5.1

thanks in advance

#2 - 2010-10-07 23:18 - Felix Schäfer

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Invalid

This issue has been discussed at lengths at different places, see the FAQ.

Please don't assign the ticket to anyone, we'll take care of that.
